<!DOCTYPE html>
<html lang="en">
    <head>
       <script src="https://cdnjs.cloudflare.com/ajax/libs/lodash.js/2.4.1/lodash.min.js"></script>
    <meta charset="UTF-8">
    <title>Game of Life</title>
    <link rel="stylesheet" href="gameOfLife.css">

</head>
<body>
    <table id="myBoard"></table>
    <script src="gameOfLife.js"></script>     
</body>
</html>

